body.maintenance-page {
	background: #EFEFEF;
	font-family: 'Helvetica', 'Arial', sans-serif;
}

body.maintenance-page h1 {
	margin-top: 0;
}

body.maintenance-page .l-content {
  margin-top: 15vh;
}
body.maintenance-page .pane-visual {
  max-width: 192px;
  max-width: 12rem;
  margin: auto;
}
body.maintenance-page .pane-node-content {
  background: #FFFFFF;
  padding: 16px;
  padding: 1rem;
  width: 85vw;
  max-width: 560px;
  max-width: 35rem;
  margin: auto;
  border-radius: 0.25rem;
  text-align: center;
}

.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}